<template name="Home">
	{{> Hero}}
	{{> Steps}}
	{{> OurTherapist}}
	{{> Prices}}
	{{> Features}}
	{{> Testimonies}}
	<a href="{{pathFor 'therapist-info'}}" class="btn btn-full cream scroll-top">
		<p class="lead">{{_ "landing.therapistButton.lead"}}</p>
		<h1 class="m-b-0"><b>{{_ "landing.therapistButton.action"}}</b></h1>
	</a>
	{{> Footer}}
</template>
